Orvelt

Open the webhook portal

POST
/webhooks/portal

Get a short-lived link to the hosted webhook portal, where you can manage destinations and retry deliveries.

Requires a Business session or a resource-authorized OAuth token and the applicable member access. API keys are not accepted.

Authorization

businessSession
cookieorvelt-biz.session_token<token>

An existing Business session. Browser requests must also pass origin and CSRF checks.

Request Body

application/json
  1. body
Default{}
theme?string
Value in"light""dark"

Response Body

OK

application/json
  1. response
redirectUrl*string
tenantId*string
topics*array<>
Example Request
curl -X POST 'https://api.orvelt.com/v1/webhooks/portal' \
  -H 'Content-Type: application/json' \
  -d '{}'
Example Response
{
  "redirectUrl": "string",
  "tenantId": "string",
  "topics": [
    {
      "name": "response.submitted",
      "description": "string"
    }
  ]
}